body {
  font-family: sans-serif;
  font-size: medium;
  color: black;
  background-color: #dddddd;
  margin: 0;
  padding: 0;
}
#HeaderBlock {
  margin: 0;
  padding: 0.5em;
  border-bottom: 1px solid black;
  background-color: white;
}
#columnContainer {
  width: 100%;
  margin: 0;
  padding: 0;
  text-align:left;
  background-color: #dddddd;
}
#MenuBlock {
  float: left;
  width: 12em;
  margin: 0;
  padding: 0;
}
#MenuBlock-content {
  margin: 0;
  padding: 0.5em 0.5em;
}
#ContentBlock {
  margin: 0 0 0 12em;
  padding: 0;
  border-left: 1px solid black;
  border-bottom: 1px solid black;
  background-color: white;
}
#ContentBlock-content {
  margin: 0;
  padding: 0.5em 1em;
}
hr.cleaner {
  clear:both;
  height:1px;
  margin: -1px 0 0 0; padding:0;
  border:none;
  visibility: hidden;
}
#FooterBlock {
  text-align: center;
  font-size: 0.6em;
  background-color: #dddddd;
}
#FooterBlock p {
  text-align: center;
}
ul.navigation {
  padding: 0 0 0 1.0em;
  margin: 0;
}
ul.navigation li {
  list-style: none;
  font-size: 0.8em;
  margin-bottom: 2px;
}
ul.navigation li a, ul.navigation li a:link, ul.navigation li a:visited {
  border-bottom: 1px dashed #8E1D36;
}
ul.navigation li a:hover {
  border-bottom: 1px solid #8E1D36;
}
#MenuBlock-content h4 {
  display: block;
  margin: 1em 0 0 5px;
  font-size: 1.0em;
}
ul.navigation #title {
  text-align: left;
}
#Announcements h2 {
  text-align: center;
}
div.PostInfo {
  font-size: 60%;
  font-style: italic;
}
div.AnnTitle {
  font-size: 120%;
  margin: 0.3em 0 0.2em 0;
}
div.AnnItem {
  border: 1px dashed black;
  padding: 0.2em;
  margin: 0.6em 0;
  background-color: #D4E4F9;
}
a, a:link, a:visited {
  text-decoration: none;
  color: #8E1D36;
  border-bottom: 1px dashed #8E1D36;
}
a:hover {
  color: #8E1D36;
  text-decoration: none;
  border-bottom: 1px solid #8E1D36;
}

